.NewSteeringControl .DetailScroll ul li a {
   font-size:13px;
}
.NewSteeringControl {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px 5px 0 0;
  /*  margin-bottom: 10px;*/
   /* height: 180px!important;*/
  	height:auto !important;
}
.NewSteeringControl .Header {
    background: #0070BB url("Images/t.png") no-repeat scroll right 5px center;
    border-bottom: 1px solid #ddd;
    height: 30px;
}
.NewSteeringControl .Header > a {
    color: #fff;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    white-space: nowrap;
    padding-left: 20px;
    line-height: 30px;
}
.NewSteeringControl .Header > span {
    color: #fff !important;
    font: bold 13px/27px arial;
    padding: 0 6px 0 18px;
    text-transform: uppercase;
    white-space: nowrap;
}
.NewSteeringControl .Detail {
    border: 1px solid #e0e0e0;
    height: 285px !important;
    padding: 10px;
}
.NewSteeringControl .Detail .Title {
    cursor: pointer;
    font: bold 13px arial;
    margin-bottom: 6px;
}
.NewSteeringControl .Detail .Expand a {
    display: inline-block;
    font: italic 12px arial;
    padding: 5px 0 0;
}
.NewSteeringControl .Detail .Title:hover {
    color: #ce1110;
}
.NewSteeringControl .download {
    color: #ae0002;
    display: none;
    float: right;
    font-size: 13px;
    margin: -33px 0px 0 0;
    text-decoration: underline;
}
.NewSteeringControl .DetailScroll {
    border: 1px solid #e0e0e0;
    border-radius: 0 0 5px 5px;
   /* height: 155px !important;*/
    padding: 5px;
}
.NewSteeringControl .DetailScroll .ListItem .item {
    /* display: inline-block; */
    margin: 0;
    background: rgba(0, 0, 0, 0) url(Images/bulletblue.gif) no-repeat scroll left 6px;
    clear: both;
    display: block;
    padding: 2px 0 2px 10px;
}
.NewSteeringControl .DetailScroll .Title {
    color: #333;
    cursor: pointer;
    display: none;
    font-size: 13px!important;
   /* font-weight: bold;*/
    font-family: arial;
}
.NewSteeringControl .DetailScroll .Expand a, .DateIssued {
    display: none;
    font-size: 13px;
    padding: 2px 0 0;
    color: #424242;
   /* margin-bottom: 2px;*/
    font-style: italic;
}
.NewSteeringControl .DetailScroll .Title:hover {
    color: #b82805;
}
.NewSteeringControl .DetailScroll ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.NewSteeringControl .DetailScroll ul li{
    width:100%;
}

.NewSteeringControl .DetailScroll ul li span.new {
  	background: rgba(0, 0, 0, 0) url(Images/newicon.gif) no-repeat scroll center top;
    width: 30px;
    height: 20px;
    float: left;
    background-size: contain;
    margin-right: 5px;
}



